.version.index /* version checker */
{
	color: #00000C;
	background-color: #A92989;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 781.8015574497676px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C2FFD5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -172px;
	width: 0.01px;
}

#pu148
{
	width: 0.01px;
	margin-left: 8px;
}

#u148
{
	z-index: 29;
	width: 125px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u150
{
	z-index: 31;
	width: 359px;
	margin-right: -10000px;
	left: 140px;
}

#pu247
{
	width: 0.01px;
	margin-top: 15px;
}

#u247
{
	z-index: 2;
	width: 941px;
	margin-right: -10000px;
	left: 19px;
}

#u247_img
{
	padding-left: 2px;
	padding-top: 6px;
	padding-right: 1px;
}

#menuu218
{
	z-index: 4;
	width: 182px;
	margin-right: -10000px;
	margin-top: 451px;
	left: 737px;
}

#u219
{
	width: 182px;
}

#u222
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 83px;
	margin-right: -10000px;
}

#u222:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u222:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u223-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 41px;
}

#u222:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 83px;
	margin-right: -10000px;
}

#u222.MuseMenuActive,#u227:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u227:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u229-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 41px;
}

#u222.MuseMenuActive #u223-4,#u227:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u234
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 84px;
	margin-right: -10000px;
}

#u227.MuseMenuActive,#u234:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u234:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u236-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 42px;
}

#u227.MuseMenuActive #u229-4,#u234:hover #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u234:active #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u226,#u233,#u240
{
	width: 182px;
	margin-top: 2px;
}

#u243
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 84px;
	margin-right: -10000px;
}

#u234.MuseMenuActive,#u243:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 42px;
}

#u234.MuseMenuActive #u236-4,#u243:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u243:active #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u216-16
{
	z-index: 33;
	margin-right: -10000px;
	margin-top: 23px;
	left: 691px;
}

#u262-13
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 216px;
}

#u263
{
	z-index: 62;
	width: 729px;
	background-color: transparent;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-18,79);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-18,79);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-18,79);
	position: relative;
	margin-right: -10000px;
	margin-top: 913px;
	left: 18px;
}

#u269
{
	z-index: 64;
	width: 180px;
	background-color: transparent;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,16,-17);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,16,-17);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,16,-17);
	position: relative;
	margin-right: -10000px;
	margin-top: 1155px;
	left: 531px;
}

#u275
{
	z-index: 66;
	width: 218px;
	background-color: transparent;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,16,-19);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,16,-19);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,16,-19);
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 82px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 207px;
	padding-bottom: 76px;
}

#page .verticalspacer
{
	clear: both;
}

